SUBDIRS = pcre kjs

# FIXME: need to build the other kjs test program too

INCLUDES = -I $(top_srcdir)/JavaScriptCore/kjs
noinst_PROGRAMS = kjs/testkjs
kjs_testkjs_SOURCES = kjs/testkjs.cpp kjs/cxx.cpp kjs/cxx.h
kjs_testkjs_DEPENDENCIES = kjs/libjscore.la
kjs_testkjs_LDFLAGS =  kjs/libjscore.la

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA= osb-jscore.pc
EXTRA_DIST = \
	JavaScriptCorePrefix.h \
	README \
	ChangeLog \
	ChangeLog-2002-12-03 \
	ChangeLog-2003-10-25 \
	COPYING.LIB \
	ChangeLog-Gtk+WebCore \
	README-Gtk+WebCore \
	configure.in 

 # configure.in included to ease the build
